Installation unter Verwendung von PHP


Es gibt 14 Antworten in diesem Thema. Der letzte Beitrag () ist von Balu666.

  • Zitat

    Bekomme die Meldung keine Verbindung zur Datenbank. Hilfe bitte =(

    Wie die Meldung schon sagt, sind die DB-Daten die du benutzt nicht korrekt. Lege eine neue, eigene DB an und achte darauf, dass alles auch 100%-ig korrekt ist. Bei DB-Namen, DB-Passwort, DB-Benutzername und Host muss alles ganz genau passen.

    Lieber fernsehgeil als radioaktiv. Lieber voll heimkommen, als leer ausgehen.

  • Balu666 bei welchem Anbieter bist du?

    Hast du einen Webspace oder einen Server?

    Moin haben unsern webspace bei bitpalst.net liegen

    Wie die Meldung schon sagt, sind die DB-Daten die du benutzt nicht korrekt. Lege eine neue, eigene DB an und achte darauf, dass alles auch 100%-ig korrekt ist. Bei DB-Namen, DB-Passwort, DB-Benutzername und Host muss alles ganz genau passen.

    Alles drei mal gecheckt und er will nicht,

  • Bitte stelle sicher, dass ein Anbieter folgende Voraussetzungen erfüllt:

    Systemvoraussetzungen

    Die folgenden Voraussetzungen muss deine Webspace bei deinem Provider erfüllen, damit das Script funktioniert! Die Voraussetzungen sind bei den meisten Anbietern standardmäßig enthalten.

    • mindestens PHP 5.3 (empfohlen wird 7.2.0)
    • mindestens MySQL 5.5 (empfohlen wird 5.7)
    • aktivierte ZIP-Extension (http://de2.php.net/zip)
    • Funktion magic_quotes muss deaktiviert sein
    • allow_url_fopen und Schreibrechte (CHMOD 777) (für Updates und Installation nötig)
    • Möglichkeit des E-Mail-Versands, um Kennwort zurückzusetzen (http://de2.php.net/mail)

    Lieber fernsehgeil als radioaktiv. Lieber voll heimkommen, als leer ausgehen.

  • Bitte stelle sicher, dass ein Anbieter folgende Voraussetzungen erfüllt:

    Systemvoraussetzungen

    Die folgenden Voraussetzungen muss deine Webspace bei deinem Provider erfüllen, damit das Script funktioniert! Die Voraussetzungen sind bei den meisten Anbietern standardmäßig enthalten.

    • mindestens PHP 5.3 (empfohlen wird 7.2.0)
    • mindestens MySQL 5.5 (empfohlen wird 5.7)
    • aktivierte ZIP-Extension (http://de2.php.net/zip)
    • Funktion magic_quotes muss deaktiviert sein
    • allow_url_fopen und Schreibrechte (CHMOD 777) (für Updates und Installation nötig)
    • Möglichkeit des E-Mail-Versands, um Kennwort zurückzusetzen (http://de2.php.net/mail)


    Php Version ist 5.6.3

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von Balu666 ()

  • Ich verstehe es einfach nicht die instalation ist eigentlich idioten sicher. Aber es funktioniert zum verrecken nicht



    Riesen dank an Dr-Computer, fehler war das ich den 3306 port mit angegeben habe! jetzt heisst es testen

  • Mensch :D

    Wie soll man da nur aus der Ferne drauf kommen.

    Aber schön das es jetzt geht

    Na also bitte, als Hexenmeister sollte das doch wohl drinne sein. :-P spaß


    Gibt es iwo eine erklärung was die einzelnen bereiche in der css ansteuert ? denn mein Partner und ich sind nicht so firm in sachen CSS

    • Gäste Informationen

    Gefällt Dir der Thread? Möchtest du was dazu schreiben?

    Dann logge Dich bitte mit deinem Benutzerkonto ein.
    Du besitzt noch kein Benutzerkonto? Dann registriere Dich jetzt kostenlos! Nach der Registrierung kannst du das Forum uneingeschränkt nutzen.